- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
STOFFPropertyHandler.hxx File Reference
`#include <assert.h>`
`#include <ostream>`
`#include <sstream>`
`#include <string>`

Go to the source code of this file.

## Classes
class | STOFFPropertyHandler
| a generic property handler More...
class | STOFFPropertyHandlerEncoder
| write in librevenge::RVNGBinaryData a list of tags/and properties More...